@charset "UTF-8";
/*	com-color
サイト内で主に使用する色の変数
------------------------------------ */
/*	使用フォント一覧
------------------------------------ */
/* Noto Sans Japanese */
/* Zen Kaku Gothic New */
/* Figtree */
/*	transition,hover
ホバー時のtransition秒数を統一、ホバーアクション
------------------------------------ */
/*	media-screen
画面サイズごとのcss設定に使用
------------------------------------ */
@media screen and (min-width: 768px) {
  .sp-only {
    display: none !important;
  }
}
/*	layout
その他パーツ
------------------------------------ */
/*	font-size
スマホ時にフォントサイズを自動で変更
※13px以下は文字が読めないためPC/SP同じサイズ
------------------------------------ */
/* =========================================
  base  PC
  ページ全体に付与するcss
  header/footer/フォームなど共通箇所
========================================= */
body {
  /* fontはcom-txtに合わせる */
  width: 100%;
  min-width: 1100px;
  margin: 0 auto;
  color: #001f43;
  letter-spacing: 0.12em;
  line-height: 1.6;
  font-family: "Zen Kaku Gothic New", sans-serif;
  font-weight: 500;
  font-style: normal;
  font-size: 16px;
  font-size: 1.6rem;
}
@media screen and (max-width: 767px) {
  body {
    font-size: 16px;
    font-size: 1.6rem;
  }
}

/* safariの自動CSSを打ち消す */
* {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
}

main {
  position: relative;
}

.disable-auto-tel a {
  color: inherit;
  text-decoration: none;
}

a[href^="tel:"] {
  pointer-events: none;
}

a[href^="fax:"] {
  -webkit-tap-highlight-color: transparent !important;
  pointer-events: none !important;
  -webkit-touch-callout: none !important;
  -webkit-user-select: none !important;
  text-decoration: none !important;
}

/*	parts  PC
共通パーツの設定
------------------------------------ */
a {
  display: inline-block;
}
@media screen and (min-width: 768px) {
  a {
    transition: all 0.3s ease;
  }
  a:hover {
    opacity: 0.7;
  }
}

/* 横幅480px以内で改行したくないときにspanにクラスをつけて使う */
.br {
  display: inline-block;
}

.over {
  overflow: hidden;
}

.fle {
  display: flex;
}

.fle-between {
  justify-content: space-between;
}

.fle-around {
  justify-content: space-around;
}

.fle-center {
  justify-content: center;
}

/* =========================================
  header  PC
  ヘッダー部分（MV含む）のcss
========================================= */
/*	headline  PC
ロゴ、ヘッダーナビ、ヘッダーリンク等
------------------------------------ */
#header {
  width: 100%;
}
#header .headline {
  width: 98%;
  height: 90px;
  padding: 0 15px 0 20px;
  transform: translateX(-50%);
  left: 50%;
  top: 12px;
  background-color: #fff;
  border-radius: 20px;
  box-shadow: 0 0 30px rgba(5, 65, 136, 0.15);
  position: fixed;
  z-index: 100;
}
#header .logo {
  display: inline-block;
  transition: all 0.3s ease;
}
#header .logo:hover {
  opacity: 0.7;
}
@media screen and (max-width: 1150px) {
  #header .logo {
    width: 300px;
  }
}
#header .logo a,
#header .logo img {
  display: block;
}
#header .current {
  color: #696b7a !important;
}
#header .contact-list {
  gap: 20px;
}
#header .contact-list-txt {
  line-height: 1.2;
  letter-spacing: 0.15em;
  color: #696b7a;
  font-size: 15px;
  font-size: 1.5rem;
}
@media screen and (max-width: 767px) {
  #header .contact-list-txt {
    font-size: 13px;
    font-size: 1.3rem;
  }
}

/*	gnav  PC
ヘッダーナビ（PC時）
------------------------------------ */
#gnav .list {
  margin-top: 10px;
}
#gnav .list-item {
  padding: 0 20px;
}
@media screen and (max-width: 1250px) {
  #gnav .list-item {
    padding: 0 10px;
  }
}
#gnav .list-item:nth-of-type(n + 2) {
  position: relative;
}
#gnav .list-item:nth-of-type(n + 2)::before {
  position: absolute;
  content: "";
}
#gnav .list-item:nth-of-type(n + 2) {
  z-index: 1;
}
#gnav .list-item:nth-of-type(n + 2)::before {
  width: 1px;
  height: 13px;
  transform: translateY(-50%);
  top: 50%;
  left: 0;
  background-color: #001f43;
  z-index: -1;
}
#gnav .list-item:last-of-type {
  padding-right: 0;
}
#gnav .list-link {
  color: #054188;
  position: relative;
}
#gnav .list-link::before {
  background: #054188;
  content: "";
  width: 100%;
  height: 1px;
  position: absolute;
  left: 0;
  bottom: 0;
  margin: auto;
  transform-origin: center top;
  transform: scale(0, 1);
  transition: transform 0.3s;
}
#gnav .list-link:hover::before {
  transform-origin: center top;
  transform: scale(1, 1);
}
#gnav .sns-list-item:nth-of-type(n + 2) {
  margin-left: 15px;
}

/*	mv  PC
メインビジュアル（トップ用）
------------------------------------ */
#top-mv .mv {
  width: 100%;
  height: 48.4vw;
  min-height: 700px;
  background: url(/img/all/mv-deco.png) no-repeat left bottom/23vw, url(/img/all/mv-bg.jpg) no-repeat center/cover;
  position: relative;
}
#top-mv .mv-img {
  position: absolute;
  width: 42vw;
  min-width: 500px;
  right: 9.375vw;
  top: 9.375vw;
}
#top-mv .mv-img img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
@media screen and (max-width: 1450px) {
  #top-mv .mv-img {
    top: 175px;
  }
}
@media screen and (max-width: 1200px) {
  #top-mv .mv-img {
    right: 50px;
  }
}
#top-mv .mv-box {
  position: absolute;
  width: 28.85vw;
  min-width: 350px;
  left: 15.1vw;
  bottom: 14.94vw;
}
@media screen and (max-width: 1450px) {
  #top-mv .mv-box {
    bottom: 215px;
  }
}
@media screen and (max-width: 1150px) {
  #top-mv .mv-box {
    left: 100px;
  }
}
#top-mv .mv-ttl {
  width: 100%;
}
#top-mv .mv-txt {
  letter-spacing: 0.15em;
  margin-top: 47px;
  color: #054188;
  font-family: "Zen Kaku Gothic New", sans-serif;
  font-weight: 500;
  font-style: normal;
  font-size: 22px;
  font-size: 2.2rem;
}
@media screen and (max-width: 767px) {
  #top-mv .mv-txt {
    font-size: 18px;
    font-size: 1.8rem;
  }
}
#top-mv .mv-txt {
  font-size: clamp(17px, 1.14vw, 25px);
}

/*	page-top  PC
page-top リンク
------------------------------------ */
.fixed {
  position: fixed;
  padding-top: 110px;
  right: 0;
  top: 0;
  height: 100vh;
  overflow-y: scroll;
  z-index: 99;
}
.fixed-item {
  display: flex;
}
.fixed-item:first-of-type .fixed-btn {
  padding: 13px 20px 35px;
}
.fixed-item:nth-of-type(n + 2) {
  margin-top: 10px;
}
.fixed-btn {
  letter-spacing: 0.03em;
  line-height: 1.33;
  writing-mode: vertical-rl;
  padding: 13px 10px 35px;
  color: #fff;
  background-image: linear-gradient(to right, #003d85, #406ea4);
  border-radius: 10px 0 0 10px;
  font-family: "Zen Kaku Gothic New", sans-serif;
  font-weight: 500;
  font-style: normal;
  position: relative;
}
.fixed-btn::after {
  position: absolute;
  content: "";
}
.fixed-btn {
  z-index: 1;
  font-size: 15px;
  font-size: 1.5rem;
}
@media screen and (max-width: 767px) {
  .fixed-btn {
    font-size: 13px;
    font-size: 1.3rem;
  }
}
.fixed-btn::after {
  width: 13px;
  height: 10px;
  transform: translateX(-50%);
  left: 50%;
  bottom: 15px;
  background: url(/img/all/link-ico.png) no-repeat;
  background-size: 100%;
  z-index: -1;
}
.fixed-contact {
  display: flex;
  line-height: 1.33;
  writing-mode: vertical-rl;
  padding: 20px 20px 35px;
  color: #fff;
  background-image: linear-gradient(to right, #ff7e00, #ff9600);
  border-radius: 10px 0 0 10px;
  position: relative;
}
.fixed-contact::after {
  position: absolute;
  content: "";
}
.fixed-contact {
  z-index: 1;
  font-size: 15px;
  font-size: 1.5rem;
}
@media screen and (max-width: 767px) {
  .fixed-contact {
    font-size: 13px;
    font-size: 1.3rem;
  }
}
.fixed-contact::after {
  width: 10px;
  height: 10px;
  transform: translateX(-50%);
  left: 50%;
  bottom: 15px;
  background: url(/img/all/link-arw.png) no-repeat;
  background-size: 100%;
  z-index: -1;
  transition: all 0.3s ease;
}
.fixed-contact:hover::after {
  left: 55%;
}

/* =========================================
  footer  PC
  フッター
========================================= */
#footer .current {
  border-bottom: 1px solid #fff !important;
}
#footer .bg {
  background-image: linear-gradient(to right, #003d85, #406ea4);
  position: relative;
  overflow: hidden;
}
#footer .bg-txt {
  position: absolute;
  white-space: nowrap;
  letter-spacing: 0;
  line-height: 0.75;
  transform: translateX(-50%);
  left: 50%;
  top: 0;
  color: rgba(255, 255, 255, 0.04);
  font-family: "Figtree", sans-serif;
  font-weight: 600;
  font-style: normal;
  font-size: 150px;
  font-size: 15rem;
}
@media screen and (max-width: 767px) {
  #footer .bg-txt {
    font-size: 75px;
    font-size: 7.5rem;
  }
}
#footer .logo {
  display: block;
  width: 495px;
  margin: 0 auto;
}
#footer .address {
  letter-spacing: 0.12em;
  margin-top: 40px;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fff;
  font-family: "Zen Kaku Gothic New", sans-serif;
  font-weight: 500;
  font-style: normal;
  font-size: 16px;
  font-size: 1.6rem;
}
@media screen and (max-width: 767px) {
  #footer .address {
    font-size: 16px;
    font-size: 1.6rem;
  }
}
#footer .com-tel {
  text-align: center;
  margin-top: 25px;
}
#footer .com-tel-num {
  color: #fff;
}
#footer .com-tel-txt {
  color: #fff;
}
#footer .info {
  gap: 55px;
  margin-top: 20px;
}
#footer .info-txt {
  letter-spacing: 0.12em;
  color: #fff;
  font-family: "Zen Kaku Gothic New", sans-serif;
  font-weight: 500;
  font-style: normal;
  font-size: 16px;
  font-size: 1.6rem;
}
@media screen and (max-width: 767px) {
  #footer .info-txt {
    font-size: 16px;
    font-size: 1.6rem;
  }
}
#footer .nav {
  width: 100%;
  margin-top: 45px;
  padding: 7.2px 0;
  background-color: #003a7e;
}
#footer .list {
  width: 100%;
  max-width: 1080px;
  margin: 0 auto;
}
#footer .list-item:nth-of-type(n + 2) {
  margin-left: 15px;
  padding-left: 15px;
  position: relative;
}
#footer .list-item:nth-of-type(n + 2)::before {
  position: absolute;
  content: "";
}
#footer .list-item:nth-of-type(n + 2) {
  z-index: 1;
}
#footer .list-item:nth-of-type(n + 2)::before {
  width: 1px;
  height: 13px;
  transform: translateY(-50%);
  top: 50%;
  left: 0;
  background-color: #fff;
  z-index: -1;
}
#footer .list-link {
  letter-spacing: 0.18em;
  color: #fff;
  display: inline-block;
  position: relative;
  transition: 0.3s ease;
}
#footer .list-link::after {
  position: absolute;
  bottom: 0;
  left: 0;
  content: "";
  width: 0;
  height: 1px;
  background-color: #fff;
  transition: 0.3s ease;
}
#footer .list-link:hover::after {
  width: 100%;
}
#footer .list-link {
  font-family: "Zen Kaku Gothic New", sans-serif;
  font-weight: 500;
  font-style: normal;
  font-size: 15px;
  font-size: 1.5rem;
}
@media screen and (max-width: 767px) {
  #footer .list-link {
    font-size: 13px;
    font-size: 1.3rem;
  }
}
#footer .btm {
  width: 100%;
  max-width: 1080px;
  height: 43px;
  margin: 0 auto;
  align-items: center;
}
#footer .btm-list {
  gap: 30px;
}
#footer .btm-list-link {
  letter-spacing: 0.15em;
  color: #fff;
  font-family: "Zen Kaku Gothic New", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 13px;
  font-size: 1.3rem;
}
#footer .copy {
  letter-spacing: 0.12em;
  color: #fff;
  font-family: "Zen Kaku Gothic New", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 13px;
  font-size: 1.3rem;
}
#footer .copy-link {
  color: #fff;
}

/* =========================================
  sub  PC
  sv 共通部分
========================================= */
#sv .sv {
  width: 100%;
  height: 600px;
  background: url(/img/sv/sv-bg.jpg) no-repeat center/cover;
  overflow: hidden;
  position: relative;
}
#sv .sv-img {
  position: absolute;
  bottom: 14px;
  right: calc(50% - 640px);
}
#sv .sv-ttl {
  position: absolute;
  display: inline-block;
  letter-spacing: 0.15em;
  padding-bottom: 10px;
  background-image: linear-gradient(to right, #003d85, #406ea4);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  left: calc(50% - 540px);
  bottom: 228px;
  border-bottom: 1px solid rgba(0, 31, 67, 0.5);
  z-index: 5;
  font-family: "Zen Kaku Gothic New", sans-serif;
  font-weight: 700;
  font-style: normal;
  font-size: 60px;
  font-size: 6rem;
}
@media screen and (max-width: 767px) {
  #sv .sv-ttl {
    font-size: 30px;
    font-size: 3rem;
  }
}

/*	breadcrumb  PC
パンくずリスト
------------------------------------ */
.breadcrumb {
  position: absolute;
  width: 100%;
  display: flex;
  align-items: center;
  top: 0;
  left: 0;
  z-index: 99;
  padding: 15px 0;
}
@media screen and (max-width: 767px) {
  .breadcrumb {
    height: 25px;
    padding: 0 2%;
  }
}
.breadcrumb .bread-inner {
  width: 100%;
  max-width: 1080px;
  padding-right: 20px;
  margin: auto;
}
.breadcrumb ul {
  display: flex;
  align-items: center;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.breadcrumb ul li {
  display: inline;
}
.breadcrumb ul li:nth-of-type(3) {
  display: inline;
  max-width: 70%;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.breadcrumb ul li:last-child::after {
  content: none;
}
.breadcrumb li,
.breadcrumb a {
  color: #054188;
  letter-spacing: 0.08em;
  line-height: 1.2;
  font-family: "Zen Kaku Gothic New", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 14px;
  font-size: 1.4rem;
}
@media screen and (max-width: 767px) {
  .breadcrumb li,
  .breadcrumb a {
    font-size: 13px;
    font-size: 1.3rem;
  }
}
@media screen and (max-width: 767px) {
  .breadcrumb li,
  .breadcrumb a {
    font-size: 12px;
  }
}
.breadcrumb li {
  color: #001f43;
}
.breadcrumb li::after {
  content: ">";
  display: inline-block;
  padding: 0 18px;
  color: #001f43;
}

/* =========================================

  layout  SP
  共通パーツのスマホ時css
========================================= */
@media screen and (max-width: 767px) {
  /* =========================================
    base  SP
  ========================================= */
  body {
    min-width: 350px;
    font-size: 16px;
    font-size: 1.6rem;
  }
  body.active {
    /* スクロール禁止 */
    overflow: hidden;
  }
  .pc-only {
    display: none !important;
  }
  .sp-only {
    display: inherit !important;
  }
  a[href^="tel:"] {
    pointer-events: all;
  }
  /*	parts  SP
  ------------------------------------ */
  .com-inner,
  .bread-inner {
    width: 100% !important;
  }
  .breadcrumb {
    display: none;
  }
  /* =========================================
  header  SP
  ========================================= */
  /*	headline  SP
  ------------------------------------ */
  #header .headline {
    height: 70px;
  }
  #header .logo {
    width: 150px;
  }
  /*	mv  SP
  ------------------------------------ */
  #top-mv .mv {
    height: 175.7vw;
    max-height: 730px;
    min-height: 650px;
    padding-top: 100px;
    padding: 100px 10px 0;
    background: url(/img/all/mv-deco.png) no-repeat left bottom/50vw, url(/img/all/mv-bg.jpg) no-repeat center/cover;
  }
}
@media screen and (max-width: 767px) and (min-width: 400px) {
  #top-mv .mv {
    height: 165.7vw;
  }
}
@media screen and (max-width: 767px) {
  #top-mv .mv-img {
    position: unset;
    width: 100%;
    min-width: unset;
  }
  #top-mv .mv-box {
    width: 300px;
    min-width: unset;
    transform: translateX(-50%);
    left: 50%;
    bottom: 50px;
  }
  #top-mv .mv-txt {
    font-size: 15px;
    margin-top: 35px;
  }
}
@media screen and (max-width: 767px) {
  /*	gnav  SP
  ハンバーガーメニュー、メニュー内のcss
  ------------------------------------ */
  #drawer .hamburger-drawer {
    position: fixed;
    top: 23px;
    right: 15px;
    z-index: 1000;
    width: 48px;
    height: 48px;
    padding: 0;
    border: none;
    background: transparent;
    cursor: pointer;
  }
  #drawer .hamburger-drawer-icon {
    width: 100%;
    height: 100%;
  }
  #drawer .hamburger-drawer-line {
    fill: none;
    stroke: #054188;
    stroke-width: 6;
    transition: stroke-dasharray 600ms cubic-bezier(0.4, 0, 0.2, 1), stroke-dashoffset 600ms cubic-bezier(0.4, 0, 0.2, 1);
  }
  #drawer .hamburger-drawer-line:nth-child(1) {
    stroke-dasharray: 60 207;
  }
  #drawer .hamburger-drawer-line:nth-child(2) {
    stroke-dasharray: 60 60;
  }
  #drawer .hamburger-drawer-line:nth-child(3) {
    stroke-dasharray: 60 207;
  }
  #drawer .hamburger-drawer.active .hamburger-drawer-line {
    stroke: #054188;
  }
  #drawer .hamburger-drawer.active .hamburger-drawer-line:nth-child(1) {
    stroke-dasharray: 90 207;
    stroke-dashoffset: -134;
  }
  #drawer .hamburger-drawer.active .hamburger-drawer-line:nth-child(2) {
    stroke-dasharray: 1 60;
    stroke-dashoffset: -30;
  }
  #drawer .hamburger-drawer.active .hamburger-drawer-line:nth-child(3) {
    stroke-dasharray: 90 207;
    stroke-dashoffset: -134;
  }
  #drawer .nav-list-item {
    opacity: 0;
    transform: translateY(30px);
    transition: opacity 0.4s ease, transform 0.4s ease;
  }
  #drawer .nav-list-item:nth-child(1) {
    transition-delay: 0.3s;
  }
  #drawer .nav-list-item:nth-child(2) {
    transition-delay: 0.4s;
  }
  #drawer .nav-list-item:nth-child(3) {
    transition-delay: 0.5s;
  }
  #drawer .nav-list-item:nth-child(4) {
    transition-delay: 0.6s;
  }
  #drawer .nav-list-item:nth-child(5) {
    transition-delay: 0.7s;
  }
  #drawer .nav-list-item:nth-child(6) {
    transition-delay: 0.8s;
  }
  #drawer .nav-list-item:nth-child(7) {
    transition-delay: 0.9s;
  }
  #drawer .nav-list-item:nth-child(8) {
    transition-delay: 1s;
  }
  #drawer .nav-list-item:nth-child(9) {
    transition-delay: 1.1s;
  }
  #drawer .nav-list-item:nth-child(10) {
    transition-delay: 1.2s;
  }
  #drawer .nav-list.active .nav-list-item {
    opacity: 1;
    transform: translateY(0);
  }
  #drawer .nav-list-link {
    position: relative;
    display: block;
    padding: 20px 0;
    font-size: 18px;
    color: #001f43;
    text-decoration: none;
    overflow: hidden;
    border-bottom: 1px solid rgba(5, 65, 136, 0.3);
  }
  #drawer .contact-list-item {
    text-align: center;
    gap: 15px;
  }
  #drawer .contact-list-item:nth-of-type(n + 2) {
    margin-top: 15px;
  }
  #drawer .mail {
    height: 60px;
    margin-top: 25px;
  }
  #drawer .link {
    gap: 15px;
    margin-top: 25px;
  }
  #drawer .link-item {
    display: flex;
  }
  #drawer .link-item:first-of-type .link-btn {
    padding: 21px 10px 35px;
  }
  #drawer .link-btn {
    width: 145px;
    letter-spacing: 0.03em;
    line-height: 1.33;
    text-align: center;
    padding: 13px 10px 35px;
    color: #fff;
    background-image: linear-gradient(to right, #003d85, #406ea4);
    border-radius: 10px;
    font-family: "Zen Kaku Gothic New", sans-serif;
    font-weight: 500;
    font-style: normal;
    position: relative;
  }
  #drawer .link-btn::after {
    position: absolute;
    content: "";
  }
  #drawer .link-btn {
    z-index: 1;
    font-size: 15px;
    font-size: 1.5rem;
  }
}
@media screen and (max-width: 767px) and (max-width: 767px) {
  #drawer .link-btn {
    font-size: 13px;
    font-size: 1.3rem;
  }
}
@media screen and (max-width: 767px) {
  #drawer .link-btn::after {
    width: 13px;
    height: 10px;
    transform: translateX(-50%);
    left: 50%;
    bottom: 15px;
    background: url(/img/all/link-ico.png) no-repeat;
    background-size: 100%;
    z-index: -1;
  }
  #drawer-menu {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    padding: 100px 15px 50px;
    overflow-y: scroll;
    background: url(/img/top/works-deco.png) no-repeat right bottom/320px, #eff1f3;
    clip-path: circle(0% at calc(100% - 44px) 44px);
    transition: clip-path 0.7s cubic-bezier(0.4, 0, 0.2, 1);
    z-index: 900;
  }
  #drawer-menu.active {
    clip-path: circle(150% at calc(100% - 44px) 44px);
  }
}
@media screen and (max-width: 767px) {
  /*	gnav-add  SP
  ------------------------------------ */
  #drawer-nav .current::after {
    display: none;
  }
  /* --- info系 --- */
  .drawer-info {
    display: flex;
    margin: 25px auto 0;
    flex-direction: column;
    align-items: center;
  }
  .drawer-info .pcnav-info-txt {
    font-size: 16px;
    font-size: 1.6rem;
  }
  .drawer-info {
    /* 初期状態: 非表示 + 下方向オフセット */
  }
  .drawer-info > * {
    opacity: 0;
    transform: translateY(30px);
    transition: opacity 0.4s ease, transform 0.4s ease;
  }
  .drawer-info {
    /* ドロワーが開いたとき（#drawer-menu.active）に表示させる */
  }
  #drawer-menu.active .drawer-info > * {
    opacity: 1;
    transform: translateY(0);
  }
  #drawer-menu.active .drawer-info {
    /* nav リストのアニメーションの後に順次出現させる遅延を付与 */
  }
  #drawer-menu.active .drawer-info > *:nth-child(1) {
    transition-delay: 0.9s;
  }
  #drawer-menu.active .drawer-info > *:nth-child(2) {
    transition-delay: 1s;
  }
  #drawer-menu.active .drawer-info > *:nth-child(3) {
    transition-delay: 1.1s;
  }
  #drawer-menu.active .drawer-info > *:nth-child(4) {
    transition-delay: 1.2s;
  }
  #drawer-menu.active .drawer-info > *:nth-child(5) {
    transition-delay: 1.3s;
  }
  #drawer-menu.active .drawer-info > *:nth-child(6) {
    transition-delay: 1.4s;
  }
  #drawer-menu.active .drawer-info > *:nth-child(7) {
    transition-delay: 1.5s;
  }
  #drawer-menu.active .drawer-info > *:nth-child(8) {
    transition-delay: 1.6s;
  }
  #drawer-menu.active .drawer-info > *:nth-child(9) {
    transition-delay: 1.7s;
  }
  #drawer-menu.active .drawer-info > *:nth-child(10) {
    transition-delay: 1.8s;
  }
  /*	ggmap  SP
  ------------------------------------ */
  .ggmap {
    padding-top: 250px;
  }
  /* =========================================
  footer  SP
  ========================================= */
  #footer .current {
    color: #eff1f3 !important;
    border-bottom: none !important;
  }
  #footer .inner {
    padding: 75px 15px 70px;
  }
  #footer .logo {
    width: 320px;
  }
  #footer .info {
    flex-wrap: wrap;
    gap: 0px 15px;
  }
  #footer .nav {
    width: 100%;
    padding: 0;
    background-color: unset;
  }
  #footer .list {
    flex-wrap: wrap;
    justify-content: left;
    border: 1px solid #fff;
  }
  #footer .list:nth-of-type(n + 2) {
    margin-left: 0;
  }
  #footer .list-sp {
    display: flex !important;
  }
  #footer .list-item {
    width: 50%;
    margin-left: 0;
    padding-left: 0;
  }
  #footer .list-item::before {
    display: none;
  }
  #footer .list-item:first-of-type {
    width: 100%;
    border-bottom: 1px solid #fff;
  }
  #footer .list-item:nth-of-type(n + 2) {
    margin-left: 0;
    margin-top: 0;
    padding-left: 0;
    border-bottom: 1px solid #fff;
  }
  #footer .list-item:nth-of-type(2n) {
    border-right: 1px solid #fff;
  }
  #footer .list-item:nth-last-of-type(2) {
    border-bottom: none;
  }
  #footer .list-item:last-of-type {
    border-bottom: none;
  }
  #footer .list-link {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    line-height: 1.2;
    height: 60px;
    text-align: center;
    padding: 10px 5px;
  }
  #footer .list-link::before {
    display: none;
  }
  #footer .list-link::after {
    display: none;
  }
  #footer .btm {
    justify-content: center;
    margin-top: 20px;
  }
  #footer .copy {
    text-align: center;
  }
  /* =========================================
    sub  SP
    下層（サブビジュアル）のcss
  ========================================= */
  /*	sub headline  SP
  ------------------------------------ */
  /* =========================================
    sub  SP
    sv 共通部分
  ========================================= */
  #sv .sv {
    height: unset;
    padding: 100px 15px 50px;
  }
  #sv .sv-img {
    position: unset;
    width: 100%;
  }
  #sv .sv-ttl {
    position: unset;
    padding-bottom: 5px;
  }
  /*	------- */
}
/*	------- */
/* =========================================
  breakpoint
========================================= */